!poll Command error

Hello. I have been trying to use the !poll command, but every time I type it, Nightbot replies: StrawPoll API returned an error. Please try again. And the problem is that StrawPoll closed, Nightbot workers, could you use another service please? Thank you!

Hey @F6347_YT!

Other people have brought up the issue before, but we haven’t notified the dev properly at the time, I’ve now escalated the issue, there should be an update soon hopefully.